@charset "utf-8";
*{ 
    margin:0;padding:0; 
} 
body  {
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background:#fff url(../images/stripe_back_01.png);
	margin: 0;
	padding: 0;
	text-align: center;
	color: #666;
	height:100%;
}

html{ 
    height:100%; 
} 

#Container{ 
    height:100%; 
    min-height:100%; 
    width:976px; 
    background: url(../images/main_back_02.png) repeat-y;
	text-align : left ;
	margin: 0 auto;
} 
body > #Container{ 
    height:auto; 
}

a:link,
a:visited {
	color:#fd3ba7;
	text-decoration: underline;
}
a:hover {
	color:#28b8ed;
	text-decoration: none;
}

p {
	font-size: 12px;
	line-height: 16px;
	color: #666;
}

/* レイアウト */
#index_container{
	position:absolute;
	left: 50%;
	top: 50%;
	margin-left: -330px;
	margin-top: -150px;
	width:663px;
	height:294px;
}


#main_container {
width : 850px ;
float : right ;
margin:20px 31px 0 0;
}

#main_container02 {
width : 866px ;
float : right ;
margin:0 15px 0 0;
}

#side_menu {
width : 90px ;
float : left ;
}

#sub_container {
width : 846px ;
float : right ;
margin:0 15px 0 5px;
padding-top:100px;
text-align:center;
}
.info_log {
	text-align:right;
	margin:10px 0 3px 0;
}

.info_space01 {
	width:271px;
	margin-right:18px;
	float:left;
}
.info_space02 {
	width:271px;
	float:right
}

.info_box01 {
	width:271px;
	height:130px;
	background:url(../images/info_back_new.png) no-repeat;
	margin-bottom:16px;
}

.info_box02 {
	width:271px;
	height:130px;
	background:url(../images/info_back_normal.png) no-repeat;
	margin-bottom:16px;
}

.info_box03 {
	width:271px;
	height:130px;
	background:url(../images/info_back_pub.png) no-repeat;
	margin-bottom:16px;
}
.info_box04 {
	width:271px;
	height:130px;
	background:url(../images/info_back_pub.png) no-repeat;
	margin:5px;
	float: left;
}

.info_box05 {
	width:271px;
	height:130px;
	background:url(../images/info_back_normal.png) no-repeat;
	margin:5px;
	float: left;
}
.info_box06 {
	width:269px;
	height:70px;
	background:url(../images/info_back_gr.png);
	border:#000 solid 1px;
	margin-bottom:8px;
}

.info_box03 a:link,
.info_box03 a:visited {
	color:#ffe600;
	text-decoration: none;
}

.info_box03 a:hover {
	color:#28b8ed;
	text-decoration: underline;
}

.info_box01_txt {
	width:250px;
	height:110px;
	padding:10px;
	overflow: auto;
	text-align:left;
}
.info_box03 p {
	color:#FFF;
	font-size:11px;
	margin-top:5px;
}

.info_box01_txt p {
	color:#FFF;
}

.chara01 {
	width:805px;
	height:460px;
	text-align:left;
	margin-bottom:20px;
}

.chara02 {
	width:805px;
	height:420px;
	text-align:left;
	margin-bottom:20px;
}

.c-both {
clear : both ;
}

/* color */
.day_color01{ 
	color:#ffe600;
	font-weight:bold;
	text-shadow:1px 1px 1px #666;
	font-size:14px;
}
.day_color02{ 
	color:#85d5f2;
	font-weight:bold;
	text-shadow:1px 1px 1px #666;
	font-size:14px;
}
.day_color03{ 
	color:#ffe600;
	margin-bottom:5px;
	font-size:14px;
}
.spec {
	font-size: 12px;
	line-height: 18px;
	color: #666;
}
.spec td {
	padding:5px;
}

.trial td {
	padding:3px;
}

.trial p {
	font-size:11px;
}
.txt_color01 {
	color:#28b8ed;
	font-weight:bold;
}
.txt_color02 {
	color:#ffffff;
}

.txt_sm {
	font-size:10px;
}
.txt_bg {
	font-size:14px;
}

/* margin */
.m10{margin:10px;}
.mb5{margin-bottom:5px;}
.mb8{margin-bottom:8px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mt20{margin-top:20px;}
/* gotop */
.gotop {
	text-align:right;
	margin:0;
}

/* footer */
#index_footer {
  text-align: center;
  margin: 0;
  padding: 0.5em 0;
  font-size:9px;
  color:#28b8ed;
}
#main_footer {
	width:100%;
	text-align:center;
	margin-bottom:20px;
}

/* キャラクター */
.fla_css01 {
position:relative;
}

.fla_css02 {
position: relative;
}

.flash_containar01 {
z-index:-1;
width:805px;
height:487px;
}

.flash_containar02 {
z-index:-2;
width:805px;
height:453px;
}

.flash_containar03 {
z-index:-2;
width:805px;
height:426px;
}

.character_containar01 {
z-index:2;
position: absolute;
top:300px;
left:330px;
width:116px;
}

.character_containar02 {
z-index:2;
position: absolute;
top:268px;
left:330px;
width:116px;
}

.character_containar01_02 {
z-index:2;
position: absolute;
top:390px;
left:330px;
width:116px;
}

.character_containar02_02 {
z-index:2;
position: absolute;
top:358px;
left:330px;
width:116px;
}

/* キャラクターPV */

.d_pv01 {
	background-color:#FFF;
	padding:10px;
	margin:5px;
	border: 2px solid #ff7171;
	font-size:14px;
}
.d_pv01 h2 {
    padding: 5px;
    border-radius: 5px;
    }
.d_pv01 span{border-left:6px #ff7171 solid;padding-left:8px;}

.d_pv02 {
	background-color:#FFF;
	padding:10px;
	margin:5px;
	border: 2px solid #32ccbd;
	font-size:14px;
}
.d_pv02 h2 {
    padding: 5px;
    border-radius: 5px;
    }
.d_pv02 span{border-left:6px #32ccbd solid;padding-left:8px;}

.d_pv03 {
	background-color:#FFF;
	padding:10px;
	margin:5px;
	border: 2px solid #8676d3;
	font-size:14px;
}
.d_pv03 h2 {
    padding: 5px;
    border-radius: 5px;
    }
.d_pv03 span{border-left:6px #8676d3 solid;padding-left:8px;}

.d_pv04 {
	background-color:#FFF;
	padding:10px;
	margin:5px;
	border: 2px solid #28b8ed;
	font-size:14px;
}
.d_pv04 h2 {
    padding: 5px;
    border-radius: 5px;
    }
.d_pv04 span{border-left:6px #28b8ed solid;padding-left:8px;}